
Dashboard - Bug #39034

 mgr/dashboard: Queue notifications as default

03/29/2019 02:34 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: General   

Target version: v15.0.0   

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: nautilus Pull request ID: 27274

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

All notifications should be queued for a short amount of time, like the current notifications from Prometheus.

This will allow notifications with the same header to be combined and it can filter out duplicated notifications.

Related issues:

Copied to Dashboard - Backport #39560: nautilus: mgr/dashboard: Queue notific... Resolved

History

#1 - 03/29/2019 02:40 PM - Stephan Müller

- Status changed from New to Fix Under Review

- Pull request ID set to 27274

#2 - 04/30/2019 02:06 PM - Lenz Grimmer

- Tracker changed from Tasks to Fix

- Status changed from Fix Under Review to Pending Backport

- Target version set to v15.0.0

- Backport set to nautilus

#3 - 05/01/2019 09:49 AM - Nathan Cutler

- Copied to Backport #39560: nautilus: mgr/dashboard: Queue notifications as default added

#4 - 06/04/2019 01:05 PM - Nathan Cutler

- Status changed from Pending Backport to Resolved

#5 - 04/22/2021 11:18 AM - Ernesto Puerta

- Tracker changed from Fix to Bug

- Project changed from mgr to Dashboard

- Category changed from 132 to General

- Regression set to No

- Severity set to 3 - minor
